﻿

div#content .entry-title a,div#content .page-title a,div#content div.entry-meta a,div#content div.entry-content div.page-link a,span.tag-links a,div#content div.archive-meta a,div.comments form#commentform a,div#content .entry-title a:link,div#content .page-title a:link,div#content div.entry-meta a:link,div#content div.entry-content div.page-link a:link,span.tag-links a:link,div.comments form#commentform a:link,div#content div.archive-meta a:link{text-decoration:none;}

body.single span.entry-published,body.single span.entry-rsslink,body.single span.cat-links,body.single span.tag-links{display:block;}

div.entry-content span.tag-links{margin:0.5em 0;display:block;font-weight:700;font-size:0.9em;}

	div#content h2,div#content h3,div#content h4,div#content h5,div#content h6,body.archive div.archive-meta,body.attachment div.entry-content div.attachment-content p.attachment-name,body.home div#content div.entry-meta span,body.archive div#content div.entry-meta span,body.search div#content div.entry-meta span,body.single div.entry-date,body.single div.entry-meta,div#content blockquote,div.comments ol.commentlist li div.comment-meta,div.entry-content div.page-link,div.entry-content span.tag-links,body.page div.archive-meta,div.formcontainer form#commentform div.form-input input,div.formcontainer form#commentform div.form-textarea textarea#comment,input#s,div.entry-content div.entry-caption{font-family:georgia,times,serif;}

.centered,.member-item,.share-menu a,blockquote{text-align:center}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

	[class*="span"], .uneditable-input[class*="span"], .row [class*="span"] {
		margin-bottom: 20px;
	}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .vc_col-sm-3 {
    width: 25%;
  }






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}



#work #flavor img {
  display: block;
}

#work #flavor img.first {
  margin: 0 0 14px 0;
}





    

.single-projects article #flavor img {
    display: block;
    height: 225px;
}
 
.single-projects article #flavor img.first {
    margin: 0 0 14px 0;
}

    #flavor,
    #share li .link {
        display: none;
    }

    #flavor {
        display: none;
    }

    #home #featured_projects .box {
        height: 320px;
    }

    #testimonial .box {
      height: 255px;
    }

    #brand_statement .box,
    #from_the_blog .box {
      height: 415px;
    }


    #featured_projects .box {
        height: 375px;
    }

    #brand_statement .box, 
    #from_the_blog .box {
      height: 375px;
    }
#footer .widget h2,#footer .widget_recent_entry h4 a{color:#ffffff; }
.footer_type_3 .widget h2,.footer_type_8 .widget h2{border-left:5px solid #ff9600; }


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}


div.art-layout-cell-size1 
{
    width:100%;
}


div.art-layout-cell-size2 
{
    width:50%;
}

div.art-layout-cell-size3 
{
    width:33%;
}


div.art-layout-cell-size4
{
    width:25%;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-layout-cell 
{
   width: auto !important;
   height: auto !important;
   border-right-width: 0 !important;
   border-left-width: 0 !important;
   border-radius: 0 !important;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
.col{float:left}

	.gdlr-session-counter-item .session-counter-block{ margin-bottom: 20px; }


.gdlr-session-counter-item .session-counter-block.gdlr-block-day{ opacity: 0.95; }

.gdlr-session-counter-item .session-counter-block.gdlr-block-hrs{ opacity: 0.85; }

.gdlr-session-counter-item .session-counter-block.gdlr-block-min{ opacity: 0.75; }

.gdlr-session-counter-item .session-counter-block.gdlr-block-sec{ opacity: 0.65; }



#header-content #searchform .input, #nav-header, #nav, .nav-tabs-slideshow li a strong, .slider-tabs.flexslider h3, #intro h1, #nav-sidebar li, .widget-title, ul.news-sidebar h4, .sidebar-homepage .button-more, .sidebar-homepage .event-date-widget, .event-content-widget h4, .sidebar-homepage .widget-container .flexslider h4, .static-page h1, .static-page h2, .static-page h3, .static-page h4, .static-page h5, .static-page h6, #link-back-top, #slogan-footer h4, #title-footer-address, #footer-address p strong, #nav-content-bottom, #nav-sidebar-bottom li, .history-moment header, .panel-slider-news h2, .text-widget ul, #sidebar .testimonial-header h4, .title-comment, #list-comments li header, .panel-slider-event h2, #nav-event ul li, .button-detail, #sidebar ul.tabs-widget li a, #sidebar .team-sidebar-content h4, #list-team li a, .link-category-gallery strong, .list-gallery-category li a span { font-family: 'Raleway', sans-serif; }

#nav-header { float: right; list-style: none; margin: 12px 0 0 10px; }

#nav-header li { float: left; margin: 0 10px; }

#nav-header li a { font-size: 12px; text-transform: uppercase; text-decoration: none; color: rgba(255,255,255,1.00); }

#nav-header li a:hover { color: #ff6765; text-decoration: underline; }

#nav-header li:last-child { margin-right: 0; }
#footer li.first a{padding-left:0;}
.region-header #block-user-login .item-list li.first{padding-left:6px;}
.popup-element-body .view-commerce-cart-form ul.inline .first,.popup-element-body .view-commerce-cart-form ul.inline .last{margin-top:.25em;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}



.div-pad3b {
	padding: 0 0 3px 0;
}



.div-pad3b h3, .div-pad3b h4, .div-pad3b h5, .div-pad3b h6, .div-pad3b p, .div-pad3b ul {
	padding: 0 0 3px 0;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
